body {
    background-color: black;
    color: white;
    text-align: center;
}

h1 {
    font-size: 3em;
    font-family: cascadia mono;
    margin-bottom: -0.2em;
}

div.container {
  text-align: center;
}

.bands {
  display: inline-block;
  text-align: left;
  font-size: 1.5em;
}

h2 {
    text-align: center;
    font-size: 2em;
}

h3 {
    text-align: center;
    font-size: 2em;
    text-decoration: underline;
    margin-bottom: -0.5em;
}

h4 {
    font-size: 1em;
    line-height: 5em;
    word-break: break-all;
    position:absolute; 
    bottom: -30px;
    left: 42%;
    color: dimgrey;
}

a {
    color: firebrick;
}

img {
    margin-top: 2em;
    margin-bottom: -1em;
}

.button {
    position: absolute;
    bottom: -30px;
}